/*Esta hoja de estilos es complemento de general.css*/

/*PORTADA----------------------------------------------*/
.portada #col1, .portada #col2{
	float:left;
	width:31em;
}
.portada #col1 .menu1{
background-color: #0B7992;
	padding-top:8em;
}
.portada #col1 .menu2{
	background-color: #fef5e4;
	padding-top:2em;
		padding-bottom:.23em;
}
.portada #col2 img{
	width:100%;
	height:100%;
}
.portada ul{
	list-style:none;
	margin-left:2em;
}

.portada .menu1 li{
	font: 1.2em "Verdana", Arial, Helvetica, sans-serif;
	line-height:1.5em;
}
.portada .menu2 li{
	font: 1.2em "Verdana", Arial, Helvetica, sans-serif;
	color:#1B5465;
	line-height:2.9em;
}
.portada .menu2 li.creditos {
font-size: .7em;
text-transform:uppercase;
}

.menu1 a, .menu1 a:visited{
	text-decoration:none;
	color:#FFF;
}
.menu2 a, .menu2 a:visited{
text-decoration:none;
	color:#1B5465;
}
#tv {
width:98%;
	float:left;
	clear:both;
	/*text-align:left;*/
	padding-top:.3em;
	/*color: #0B7992;
	font-size:.8em;*/
}
#tv img{ float:right; }
.portada #intro{
float:left;
padding:2em;
}
#num_reg{
margin-left:1.8em;}

.portada p{
line-height:1.3em;}
/*ENTORNO---------------------------------------------------*/
.entorno #col1, .entorno #col2{
	float:left;
	width:85%;
	margin-left:2em;
}
.entorno ul{
	list-style:none;
	margin-left:5em;

}
.entorno li{
	font: 1em "Verdana", Arial, Helvetica, sans-serif;
	color:#1B5465;
	line-height:2.5em;
}
.entorno .autor{
	font-style:normal;
	color:#666;
}
.entorno h1{
	background-color:#0B7992;
	font: 1.5em "Verdana", Arial, Helvetica, sans-serif;
	color:#FFF;
	text-transform:uppercase;
	margin-top:1em;
	padding:.5em 0 .5em 1em;
	letter-spacing:.2em;
}
.entorno h1 img{
	position:relative;
	float:right;
	top:-7em;
	right:1em;
}
.inicial{
	font-size:1.6em;
}
.entorno #col1 a{
	text-decoration:none;
	color:#0B7992;
	font-weight:bold;
	font-style:italic;
	text-transform:uppercase;
}
/*COLECCIONISTA-------------------------------------------------*/
.coleccionista #col1, .coleccionista #col2{
	float:left;
	margin-left:2em;
}
.coleccionista #col1{
	width:50%;
	height: 12em;
}
.coleccionista #col2{
	width:35%;
	margin-bottom: 7em;
}
.coleccionista h1{
	background-color:#0B7992;
	font: 1.5em "Verdana", Arial, Helvetica, sans-serif;
	color:#FFF;
	text-transform:uppercase;
	/*margin-top:6em !important;*/
margin-top:5em;
	/*margin-top:12em;*/
	padding:6em 0 2em 1em;
	letter-spacing:0.8em;
	width: 100%;
	z-index: 2;
}
.coleccionista .seccion, .antologia .seccion, .voz .seccion{ 
	letter-spacing:.4em;
}
.coleccionista #col1 img{
	position:absolute;
	float:right;
	top:1em;
	right:-3em;
	z-index: 4;
}


.coleccionista .intro a{ 
	font: 1.2em "Verdana", Arial, Helvetica, sans-serif;
	color:#0B7992;
	float:right;
	padding-top:.5em;
}

.coleccionista .intro a:visited{ 
	color:#000;
}
.coleccionista ul{
	list-style:none;
	margin-left:5em;
}
.coleccionista ul{
	margin-top:8em;
}
.coleccionista li a{
	font: 1em "Verdana", Arial, Helvetica, sans-serif;
	line-height:2.5em;
	text-decoration:none;
	color:#0B7992;
	font-weight:bold;
	text-transform:uppercase;
}
a:visited{
color:#cc0000;}

/*ANTOLOGIA-------------------------------------------------*/
.antologia #col1, .antologia #col2, .antologia #col3, .antologia #col4{
	float:left;
	margin-left:3em;
}
.antologia h1{
	background-color:#0B7992;
	font: 1.5em "Verdana", Arial, Helvetica, sans-serif;
	color:#FFF;
	text-transform:uppercase;
	margin-top: 1em;
	padding:.5em 0 .5em 1em;
	letter-spacing:0.8em;
	/*width: 100%;*/
}
.antologia h2{
		font: 1.5em "Verdana", Arial, Helvetica, sans-serif;
		color:#0B7992;
}
.antologia ul{
		list-style:none;
		padding-left:1em;
}
.antologia li a{
	font: 1em "Verdana", Arial, Helvetica, sans-serif;
	line-height:1.5em;
	text-decoration:none;
	color:#333;
}

.antologia #col1{
	width:50%;
	height: 10em;
}
.antologia #col2{
	width:35%;
	height: 10em;
}
.antologia #col2 h2{
	padding-left: 4em;}
.antologia #col2 img{
	position:absolute;
	right:4em;
	top:3em;
}
.antologia #col3{
	width:40%;
	height:20em;
}
.antologia #col3 img{
	float:left;
	padding-left:2em;
}
.antologia #col3 ul{
	margin-top:5em;
}
.antologia #col3 h2{
	padding-left:5em;
}
.antologia #col4{
height:20em;}
.antologia #col4 img{
	position:absolute;
	right:0em;
	top:2em;
}
.antologia #col4 h2{
margin: 2em 0 .5em 0;}

/*VOZ-------------------------------------------------*/
.voz #col1, .coleccionista #col2{
	float:left;
	margin-left:2em;
}
.voz #col1{
	width:60%;
}
.voz #col2{
	width:30%;
	margin-bottom: 7em;
}
.voz h1{
	background-color:#0B7992;
	font: 1.5em "Verdana", Arial, Helvetica, sans-serif;
	color:#FFF;
	text-transform:uppercase;
margin-top:/*7em*/1em;
	padding:2em 0 2em 1em;
	letter-spacing:0.8em;
	width: 80%;
	z-index: 2;
}
.voz h2{font: 1.5em "Verdana", Arial, Helvetica, sans-serif; color:#0B7992; text-transform:uppercase;}
.voz #col1 h2{ margin:2em 0 1em 1em; }
.voz #col2 h2{ margin:12em 0 1em .8em;}

.voz #col1 img{
	position:absolute;
	float:right;
	top:1em;
	right:-8em;
	z-index: 4;
}


.voz .intro a{ 
	font: 1.2em "Verdana", Arial, Helvetica, sans-serif;
	color:#0B7992;
	float:right;
	padding-top:.5em;
}

.voz .intro a:visited{ 
	color:#000;
}
.voz ul{
	list-style:none;
	/*width:50%;*/

}
.voz #col1 ul{
position:relative;
margin:0 0 0 10em;
width:35%;
	margin-left:7em;}
.voz li{ display:inline;}

.voz li a{
	font: 1em "Verdana", Arial, Helvetica, sans-serif;
	line-height:2.5em;
	text-decoration:none;
	color:#333;
	font-weight:bold;
}

/*GENERALES-------------------------------------------------*/
/* FLECHAS -----------------------------------------*/
.flechas {
	float:left;
	clear: both;
	position: relative;
	margin: 1.67em 0;
	width: 98%;
	text-align: right;
}
.flechas img { border: 1px solid #ccc; margin: 0; padding: 0.50em/*6px*/;}
